device_name:
    en: 'TR-100 GSM IV 11.3'
    ru: 'ТР-100 GSM IV 11.3'
name: tr100gsm4_v3_main_20.37.bin
timemark: 2023-10-27T09:41:12.441653
hw_version: [11, 3]
sw_version: [20, 37]
description_link:
    ru: 'https://support.cnord.ru/hc/ru/articles/360000973152'
landing_link:
    ru: 'https://www.cnord.ru/soyouz-gsm.html'
